#ifndef INCLUDED_CYFITTER_H
#define INCLUDED_CYFITTER_H
#include "cydevice.h"
#include "cydevice_trm.h"

/* V5 */
#define V5_Sync_ctrl_reg__0__MASK 0x01u
#define V5_Sync_ctrl_reg__0__POS 0
#define V5_Sync_ctrl_reg__1__MASK 0x02u
#define V5_Sync_ctrl_reg__1__POS 1
#define V5_Sync_ctrl_reg__16BIT_CONTROL_AUX_CTL_REG CYREG_B0_UDB03_04_ACTL
#define V5_Sync_ctrl_reg__16BIT_CONTROL_CONTROL_REG CYREG_B0_UDB03_04_CTL
#define V5_Sync_ctrl_reg__16BIT_CONTROL_COUNT_REG CYREG_B0_UDB03_04_CTL
#define V5_Sync_ctrl_reg__16BIT_COUNT_CONTROL_REG CYREG_B0_UDB03_04_CTL
#define V5_Sync_ctrl_reg__16BIT_COUNT_COUNT_REG CYREG_B0_UDB03_04_CTL
#define V5_Sync_ctrl_reg__16BIT_MASK_MASK_REG CYREG_B0_UDB03_04_MSK
#define V5_Sync_ctrl_reg__16BIT_MASK_PERIOD_REG CYREG_B0_UDB03_04_MSK
#define V5_Sync_ctrl_reg__16BIT_PERIOD_MASK_REG CYREG_B0_UDB03_04_MSK
#define V5_Sync_ctrl_reg__16BIT_PERIOD_PERIOD_REG CYREG_B0_UDB03_04_MSK
#define V5_Sync_ctrl_reg__CONTROL_AUX_CTL_REG CYREG_B0_UDB03_ACTL
#define V5_Sync_ctrl_reg__CONTROL_REG CYREG_B0_UDB03_CTL
#define V5_Sync_ctrl_reg__CONTROL_ST_REG CYREG_B0_UDB03_ST_CTL
#define V5_Sync_ctrl_reg__COUNT_REG CYREG_B0_UDB03_CTL
#define V5_Sync_ctrl_reg__COUNT_ST_REG CYREG_B0_UDB03_ST_CTL
#define V5_Sync_ctrl_reg__MASK 0x03u
#define V5_Sync_ctrl_reg__MASK_CTL_AUX_CTL_REG CYREG_B0_UDB03_MSK_ACTL
#define V5_Sync_ctrl_reg__PER_CTL_AUX_CTL_REG CYREG_B0_UDB03_MSK_ACTL
#define V5_Sync_ctrl_reg__PERIOD_REG CYREG_B0_UDB03_MSK

/* LCD_LCDPort */
#define LCD_LCDPort__0__INTTYPE CYREG_PICU2_INTTYPE0
#define LCD_LCDPort__0__MASK 0x01u
#define LCD_LCDPort__0__PC CYREG_PRT2_PC0
#define LCD_LCDPort__0__PORT 2u
#define LCD_LCDPort__0__SHIFT 0
#define LCD_LCDPort__1__INTTYPE CYREG_PICU2_INTTYPE1
#define LCD_LCDPort__1__MASK 0x02u
#define LCD_LCDPort__1__PC CYREG_PRT2_PC1
#define LCD_LCDPort__1__PORT 2u
#define LCD_LCDPort__1__SHIFT 1
#define LCD_LCDPort__2__INTTYPE CYREG_PICU2_INTTYPE2
#define LCD_LCDPort__2__MASK 0x04u
#define LCD_LCDPort__2__PC CYREG_PRT2_PC2
#define LCD_LCDPort__2__PORT 2u
#define LCD_LCDPort__2__SHIFT 2
#define LCD_LCDPort__3__INTTYPE CYREG_PICU2_INTTYPE3
#define LCD_LCDPort__3__MASK 0x08u
#define LCD_LCDPort__3__PC CYREG_PRT2_PC3
#define LCD_LCDPort__3__PORT 2u
#define LCD_LCDPort__3__SHIFT 3
#define LCD_LCDPort__4__INTTYPE CYREG_PICU2_INTTYPE4
#define LCD_LCDPort__4__MASK 0x10u
#define LCD_LCDPort__4__PC CYREG_PRT2_PC4
#define LCD_LCDPort__4__PORT 2u
#define LCD_LCDPort__4__SHIFT 4
#define LCD_LCDPort__5__INTTYPE CYREG_PICU2_INTTYPE5
#define LCD_LCDPort__5__MASK 0x20u
#define LCD_LCDPort__5__PC CYREG_PRT2_PC5
#define LCD_LCDPort__5__PORT 2u
#define LCD_LCDPort__5__SHIFT 5
#define LCD_LCDPort__6__INTTYPE CYREG_PICU2_INTTYPE6
#define LCD_LCDPort__6__MASK 0x40u
#define LCD_LCDPort__6__PC CYREG_PRT2_PC6
#define LCD_LCDPort__6__PORT 2u
#define LCD_LCDPort__6__SHIFT 6
#define LCD_LCDPort__AG CYREG_PRT2_AG
#define LCD_LCDPort__AMUX CYREG_PRT2_AMUX
#define LCD_LCDPort__BIE CYREG_PRT2_BIE
#define LCD_LCDPort__BIT_MASK CYREG_PRT2_BIT_MASK
#define LCD_LCDPort__BYP CYREG_PRT2_BYP
#define LCD_LCDPort__CTL CYREG_PRT2_CTL
#define LCD_LCDPort__DM0 CYREG_PRT2_DM0
#define LCD_LCDPort__DM1 CYREG_PRT2_DM1
#define LCD_LCDPort__DM2 CYREG_PRT2_DM2
#define LCD_LCDPort__DR CYREG_PRT2_DR
#define LCD_LCDPort__INP_DIS CYREG_PRT2_INP_DIS
#define LCD_LCDPort__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU2_BASE
#define LCD_LCDPort__LCD_COM_SEG CYREG_PRT2_LCD_COM_SEG
#define LCD_LCDPort__LCD_EN CYREG_PRT2_LCD_EN
#define LCD_LCDPort__MASK 0x7Fu
#define LCD_LCDPort__PORT 2u
#define LCD_LCDPort__PRT CYREG_PRT2_PRT
#define LCD_LCDPort__PRTDSI__CAPS_SEL CYREG_PRT2_CAPS_SEL
#define LCD_LCDPort__PRTDSI__DBL_SYNC_IN CYREG_PRT2_DBL_SYNC_IN
#define LCD_LCDPort__PRTDSI__OE_SEL0 CYREG_PRT2_OE_SEL0
#define LCD_LCDPort__PRTDSI__OE_SEL1 CYREG_PRT2_OE_SEL1
#define LCD_LCDPort__PRTDSI__OUT_SEL0 CYREG_PRT2_OUT_SEL0
#define LCD_LCDPort__PRTDSI__OUT_SEL1 CYREG_PRT2_OUT_SEL1
#define LCD_LCDPort__PRTDSI__SYNC_OUT CYREG_PRT2_SYNC_OUT
#define LCD_LCDPort__PS CYREG_PRT2_PS
#define LCD_LCDPort__SHIFT 0
#define LCD_LCDPort__SLW CYREG_PRT2_SLW

/* IDAC_viDAC8 */
#define IDAC_viDAC8__CR0 CYREG_DAC1_CR0
#define IDAC_viDAC8__CR1 CYREG_DAC1_CR1
#define IDAC_viDAC8__D CYREG_DAC1_D
#define IDAC_viDAC8__PM_ACT_CFG CYREG_PM_ACT_CFG8
#define IDAC_viDAC8__PM_ACT_MSK 0x02u
#define IDAC_viDAC8__PM_STBY_CFG CYREG_PM_STBY_CFG8
#define IDAC_viDAC8__PM_STBY_MSK 0x02u
#define IDAC_viDAC8__STROBE CYREG_DAC1_STROBE
#define IDAC_viDAC8__SW0 CYREG_DAC1_SW0
#define IDAC_viDAC8__SW2 CYREG_DAC1_SW2
#define IDAC_viDAC8__SW3 CYREG_DAC1_SW3
#define IDAC_viDAC8__SW4 CYREG_DAC1_SW4
#define IDAC_viDAC8__TR CYREG_DAC1_TR
#define IDAC_viDAC8__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DAC1_M1
#define IDAC_viDAC8__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DAC1_M2
#define IDAC_viDAC8__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DAC1_M3
#define IDAC_viDAC8__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DAC1_M4
#define IDAC_viDAC8__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DAC1_M5
#define IDAC_viDAC8__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DAC1_M6
#define IDAC_viDAC8__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DAC1_M7
#define IDAC_viDAC8__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DAC1_M8
#define IDAC_viDAC8__TST CYREG_DAC1_TST

/* Iout */
#define Iout__0__INTTYPE CYREG_PICU1_INTTYPE6
#define Iout__0__MASK 0x40u
#define Iout__0__PC CYREG_PRT1_PC6
#define Iout__0__PORT 1u
#define Iout__0__SHIFT 6
#define Iout__AG CYREG_PRT1_AG
#define Iout__AMUX CYREG_PRT1_AMUX
#define Iout__BIE CYREG_PRT1_BIE
#define Iout__BIT_MASK CYREG_PRT1_BIT_MASK
#define Iout__BYP CYREG_PRT1_BYP
#define Iout__CTL CYREG_PRT1_CTL
#define Iout__DM0 CYREG_PRT1_DM0
#define Iout__DM1 CYREG_PRT1_DM1
#define Iout__DM2 CYREG_PRT1_DM2
#define Iout__DR CYREG_PRT1_DR
#define Iout__INP_DIS CYREG_PRT1_INP_DIS
#define Iout__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU1_BASE
#define Iout__LCD_COM_SEG CYREG_PRT1_LCD_COM_SEG
#define Iout__LCD_EN CYREG_PRT1_LCD_EN
#define Iout__MASK 0x40u
#define Iout__PORT 1u
#define Iout__PRT CYREG_PRT1_PRT
#define Iout__PRTDSI__CAPS_SEL CYREG_PRT1_CAPS_SEL
#define Iout__PRTDSI__DBL_SYNC_IN CYREG_PRT1_DBL_SYNC_IN
#define Iout__PRTDSI__OE_SEL0 CYREG_PRT1_OE_SEL0
#define Iout__PRTDSI__OE_SEL1 CYREG_PRT1_OE_SEL1
#define Iout__PRTDSI__OUT_SEL0 CYREG_PRT1_OUT_SEL0
#define Iout__PRTDSI__OUT_SEL1 CYREG_PRT1_OUT_SEL1
#define Iout__PRTDSI__SYNC_OUT CYREG_PRT1_SYNC_OUT
#define Iout__PS CYREG_PRT1_PS
#define Iout__SHIFT 6
#define Iout__SLW CYREG_PRT1_SLW

/* ADCin */
#define ADCin__0__INTTYPE CYREG_PICU2_INTTYPE7
#define ADCin__0__MASK 0x80u
#define ADCin__0__PC CYREG_PRT2_PC7
#define ADCin__0__PORT 2u
#define ADCin__0__SHIFT 7
#define ADCin__AG CYREG_PRT2_AG
#define ADCin__AMUX CYREG_PRT2_AMUX
#define ADCin__BIE CYREG_PRT2_BIE
#define ADCin__BIT_MASK CYREG_PRT2_BIT_MASK
#define ADCin__BYP CYREG_PRT2_BYP
#define ADCin__CTL CYREG_PRT2_CTL
#define ADCin__DM0 CYREG_PRT2_DM0
#define ADCin__DM1 CYREG_PRT2_DM1
#define ADCin__DM2 CYREG_PRT2_DM2
#define ADCin__DR CYREG_PRT2_DR
#define ADCin__INP_DIS CYREG_PRT2_INP_DIS
#define ADCin__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU2_BASE
#define ADCin__LCD_COM_SEG CYREG_PRT2_LCD_COM_SEG
#define ADCin__LCD_EN CYREG_PRT2_LCD_EN
#define ADCin__MASK 0x80u
#define ADCin__PORT 2u
#define ADCin__PRT CYREG_PRT2_PRT
#define ADCin__PRTDSI__CAPS_SEL CYREG_PRT2_CAPS_SEL
#define ADCin__PRTDSI__DBL_SYNC_IN CYREG_PRT2_DBL_SYNC_IN
#define ADCin__PRTDSI__OE_SEL0 CYREG_PRT2_OE_SEL0
#define ADCin__PRTDSI__OE_SEL1 CYREG_PRT2_OE_SEL1
#define ADCin__PRTDSI__OUT_SEL0 CYREG_PRT2_OUT_SEL0
#define ADCin__PRTDSI__OUT_SEL1 CYREG_PRT2_OUT_SEL1
#define ADCin__PRTDSI__SYNC_OUT CYREG_PRT2_SYNC_OUT
#define ADCin__PS CYREG_PRT2_PS
#define ADCin__SHIFT 7
#define ADCin__SLW CYREG_PRT2_SLW

/* Opein */
#define Opein__0__INTTYPE CYREG_PICU3_INTTYPE4
#define Opein__0__MASK 0x10u
#define Opein__0__PC CYREG_PRT3_PC4
#define Opein__0__PORT 3u
#define Opein__0__SHIFT 4
#define Opein__AG CYREG_PRT3_AG
#define Opein__AMUX CYREG_PRT3_AMUX
#define Opein__BIE CYREG_PRT3_BIE
#define Opein__BIT_MASK CYREG_PRT3_BIT_MASK
#define Opein__BYP CYREG_PRT3_BYP
#define Opein__CTL CYREG_PRT3_CTL
#define Opein__DM0 CYREG_PRT3_DM0
#define Opein__DM1 CYREG_PRT3_DM1
#define Opein__DM2 CYREG_PRT3_DM2
#define Opein__DR CYREG_PRT3_DR
#define Opein__INP_DIS CYREG_PRT3_INP_DIS
#define Opein__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU3_BASE
#define Opein__LCD_COM_SEG CYREG_PRT3_LCD_COM_SEG
#define Opein__LCD_EN CYREG_PRT3_LCD_EN
#define Opein__MASK 0x10u
#define Opein__PORT 3u
#define Opein__PRT CYREG_PRT3_PRT
#define Opein__PRTDSI__CAPS_SEL CYREG_PRT3_CAPS_SEL
#define Opein__PRTDSI__DBL_SYNC_IN CYREG_PRT3_DBL_SYNC_IN
#define Opein__PRTDSI__OE_SEL0 CYREG_PRT3_OE_SEL0
#define Opein__PRTDSI__OE_SEL1 CYREG_PRT3_OE_SEL1
#define Opein__PRTDSI__OUT_SEL0 CYREG_PRT3_OUT_SEL0
#define Opein__PRTDSI__OUT_SEL1 CYREG_PRT3_OUT_SEL1
#define Opein__PRTDSI__SYNC_OUT CYREG_PRT3_SYNC_OUT
#define Opein__PS CYREG_PRT3_PS
#define Opein__SHIFT 4
#define Opein__SLW CYREG_PRT3_SLW

/* Sinus */
#define Sinus__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define Sinus__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define Sinus__INTC_MASK 0x20000u
#define Sinus__INTC_NUMBER 17u
#define Sinus__INTC_PRIOR_NUM 7u
#define Sinus__INTC_PRIOR_REG CYREG_NVIC_PRI_17
#define Sinus__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define Sinus__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* V3out */
#define V3out__0__INTTYPE CYREG_PICU1_INTTYPE5
#define V3out__0__MASK 0x20u
#define V3out__0__PC CYREG_PRT1_PC5
#define V3out__0__PORT 1u
#define V3out__0__SHIFT 5
#define V3out__AG CYREG_PRT1_AG
#define V3out__AMUX CYREG_PRT1_AMUX
#define V3out__BIE CYREG_PRT1_BIE
#define V3out__BIT_MASK CYREG_PRT1_BIT_MASK
#define V3out__BYP CYREG_PRT1_BYP
#define V3out__CTL CYREG_PRT1_CTL
#define V3out__DM0 CYREG_PRT1_DM0
#define V3out__DM1 CYREG_PRT1_DM1
#define V3out__DM2 CYREG_PRT1_DM2
#define V3out__DR CYREG_PRT1_DR
#define V3out__INP_DIS CYREG_PRT1_INP_DIS
#define V3out__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU1_BASE
#define V3out__LCD_COM_SEG CYREG_PRT1_LCD_COM_SEG
#define V3out__LCD_EN CYREG_PRT1_LCD_EN
#define V3out__MASK 0x20u
#define V3out__PORT 1u
#define V3out__PRT CYREG_PRT1_PRT
#define V3out__PRTDSI__CAPS_SEL CYREG_PRT1_CAPS_SEL
#define V3out__PRTDSI__DBL_SYNC_IN CYREG_PRT1_DBL_SYNC_IN
#define V3out__PRTDSI__OE_SEL0 CYREG_PRT1_OE_SEL0
#define V3out__PRTDSI__OE_SEL1 CYREG_PRT1_OE_SEL1
#define V3out__PRTDSI__OUT_SEL0 CYREG_PRT1_OUT_SEL0
#define V3out__PRTDSI__OUT_SEL1 CYREG_PRT1_OUT_SEL1
#define V3out__PRTDSI__SYNC_OUT CYREG_PRT1_SYNC_OUT
#define V3out__PS CYREG_PRT1_PS
#define V3out__SHIFT 5
#define V3out__SLW CYREG_PRT1_SLW

/* isr_1 */
#define isr_1__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define isr_1__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define isr_1__INTC_MASK 0x10u
#define isr_1__INTC_NUMBER 4u
#define isr_1__INTC_PRIOR_NUM 7u
#define isr_1__INTC_PRIOR_REG CYREG_NVIC_PRI_4
#define isr_1__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define isr_1__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Pin_1R */
#define Pin_1R__0__INTTYPE CYREG_PICU12_INTTYPE0
#define Pin_1R__0__MASK 0x01u
#define Pin_1R__0__PC CYREG_PRT12_PC0
#define Pin_1R__0__PORT 12u
#define Pin_1R__0__SHIFT 0
#define Pin_1R__AG CYREG_PRT12_AG
#define Pin_1R__BIE CYREG_PRT12_BIE
#define Pin_1R__BIT_MASK CYREG_PRT12_BIT_MASK
#define Pin_1R__BYP CYREG_PRT12_BYP
#define Pin_1R__DM0 CYREG_PRT12_DM0
#define Pin_1R__DM1 CYREG_PRT12_DM1
#define Pin_1R__DM2 CYREG_PRT12_DM2
#define Pin_1R__DR CYREG_PRT12_DR
#define Pin_1R__INP_DIS CYREG_PRT12_INP_DIS
#define Pin_1R__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU12_BASE
#define Pin_1R__MASK 0x01u
#define Pin_1R__PORT 12u
#define Pin_1R__PRT CYREG_PRT12_PRT
#define Pin_1R__PRTDSI__DBL_SYNC_IN CYREG_PRT12_DBL_SYNC_IN
#define Pin_1R__PRTDSI__OE_SEL0 CYREG_PRT12_OE_SEL0
#define Pin_1R__PRTDSI__OE_SEL1 CYREG_PRT12_OE_SEL1
#define Pin_1R__PRTDSI__OUT_SEL0 CYREG_PRT12_OUT_SEL0
#define Pin_1R__PRTDSI__OUT_SEL1 CYREG_PRT12_OUT_SEL1
#define Pin_1R__PRTDSI__SYNC_OUT CYREG_PRT12_SYNC_OUT
#define Pin_1R__PS CYREG_PRT12_PS
#define Pin_1R__SHIFT 0
#define Pin_1R__SIO_CFG CYREG_PRT12_SIO_CFG
#define Pin_1R__SIO_DIFF CYREG_PRT12_SIO_DIFF
#define Pin_1R__SIO_HYST_EN CYREG_PRT12_SIO_HYST_EN
#define Pin_1R__SIO_REG_HIFREQ CYREG_PRT12_SIO_REG_HIFREQ
#define Pin_1R__SLW CYREG_PRT12_SLW

/* Pin_2R */
#define Pin_2R__0__INTTYPE CYREG_PICU12_INTTYPE1
#define Pin_2R__0__MASK 0x02u
#define Pin_2R__0__PC CYREG_PRT12_PC1
#define Pin_2R__0__PORT 12u
#define Pin_2R__0__SHIFT 1
#define Pin_2R__AG CYREG_PRT12_AG
#define Pin_2R__BIE CYREG_PRT12_BIE
#define Pin_2R__BIT_MASK CYREG_PRT12_BIT_MASK
#define Pin_2R__BYP CYREG_PRT12_BYP
#define Pin_2R__DM0 CYREG_PRT12_DM0
#define Pin_2R__DM1 CYREG_PRT12_DM1
#define Pin_2R__DM2 CYREG_PRT12_DM2
#define Pin_2R__DR CYREG_PRT12_DR
#define Pin_2R__INP_DIS CYREG_PRT12_INP_DIS
#define Pin_2R__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU12_BASE
#define Pin_2R__MASK 0x02u
#define Pin_2R__PORT 12u
#define Pin_2R__PRT CYREG_PRT12_PRT
#define Pin_2R__PRTDSI__DBL_SYNC_IN CYREG_PRT12_DBL_SYNC_IN
#define Pin_2R__PRTDSI__OE_SEL0 CYREG_PRT12_OE_SEL0
#define Pin_2R__PRTDSI__OE_SEL1 CYREG_PRT12_OE_SEL1
#define Pin_2R__PRTDSI__OUT_SEL0 CYREG_PRT12_OUT_SEL0
#define Pin_2R__PRTDSI__OUT_SEL1 CYREG_PRT12_OUT_SEL1
#define Pin_2R__PRTDSI__SYNC_OUT CYREG_PRT12_SYNC_OUT
#define Pin_2R__PS CYREG_PRT12_PS
#define Pin_2R__SHIFT 1
#define Pin_2R__SIO_CFG CYREG_PRT12_SIO_CFG
#define Pin_2R__SIO_DIFF CYREG_PRT12_SIO_DIFF
#define Pin_2R__SIO_HYST_EN CYREG_PRT12_SIO_HYST_EN
#define Pin_2R__SIO_REG_HIFREQ CYREG_PRT12_SIO_REG_HIFREQ
#define Pin_2R__SLW CYREG_PRT12_SLW

/* Pin_3R */
#define Pin_3R__0__INTTYPE CYREG_PICU12_INTTYPE2
#define Pin_3R__0__MASK 0x04u
#define Pin_3R__0__PC CYREG_PRT12_PC2
#define Pin_3R__0__PORT 12u
#define Pin_3R__0__SHIFT 2
#define Pin_3R__AG CYREG_PRT12_AG
#define Pin_3R__BIE CYREG_PRT12_BIE
#define Pin_3R__BIT_MASK CYREG_PRT12_BIT_MASK
#define Pin_3R__BYP CYREG_PRT12_BYP
#define Pin_3R__DM0 CYREG_PRT12_DM0
#define Pin_3R__DM1 CYREG_PRT12_DM1
#define Pin_3R__DM2 CYREG_PRT12_DM2
#define Pin_3R__DR CYREG_PRT12_DR
#define Pin_3R__INP_DIS CYREG_PRT12_INP_DIS
#define Pin_3R__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU12_BASE
#define Pin_3R__MASK 0x04u
#define Pin_3R__PORT 12u
#define Pin_3R__PRT CYREG_PRT12_PRT
#define Pin_3R__PRTDSI__DBL_SYNC_IN CYREG_PRT12_DBL_SYNC_IN
#define Pin_3R__PRTDSI__OE_SEL0 CYREG_PRT12_OE_SEL0
#define Pin_3R__PRTDSI__OE_SEL1 CYREG_PRT12_OE_SEL1
#define Pin_3R__PRTDSI__OUT_SEL0 CYREG_PRT12_OUT_SEL0
#define Pin_3R__PRTDSI__OUT_SEL1 CYREG_PRT12_OUT_SEL1
#define Pin_3R__PRTDSI__SYNC_OUT CYREG_PRT12_SYNC_OUT
#define Pin_3R__PS CYREG_PRT12_PS
#define Pin_3R__SHIFT 2
#define Pin_3R__SIO_CFG CYREG_PRT12_SIO_CFG
#define Pin_3R__SIO_DIFF CYREG_PRT12_SIO_DIFF
#define Pin_3R__SIO_HYST_EN CYREG_PRT12_SIO_HYST_EN
#define Pin_3R__SIO_REG_HIFREQ CYREG_PRT12_SIO_REG_HIFREQ
#define Pin_3R__SLW CYREG_PRT12_SLW

/* Pin_4R */
#define Pin_4R__0__INTTYPE CYREG_PICU12_INTTYPE3
#define Pin_4R__0__MASK 0x08u
#define Pin_4R__0__PC CYREG_PRT12_PC3
#define Pin_4R__0__PORT 12u
#define Pin_4R__0__SHIFT 3
#define Pin_4R__AG CYREG_PRT12_AG
#define Pin_4R__BIE CYREG_PRT12_BIE
#define Pin_4R__BIT_MASK CYREG_PRT12_BIT_MASK
#define Pin_4R__BYP CYREG_PRT12_BYP
#define Pin_4R__DM0 CYREG_PRT12_DM0
#define Pin_4R__DM1 CYREG_PRT12_DM1
#define Pin_4R__DM2 CYREG_PRT12_DM2
#define Pin_4R__DR CYREG_PRT12_DR
#define Pin_4R__INP_DIS CYREG_PRT12_INP_DIS
#define Pin_4R__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU12_BASE
#define Pin_4R__MASK 0x08u
#define Pin_4R__PORT 12u
#define Pin_4R__PRT CYREG_PRT12_PRT
#define Pin_4R__PRTDSI__DBL_SYNC_IN CYREG_PRT12_DBL_SYNC_IN
#define Pin_4R__PRTDSI__OE_SEL0 CYREG_PRT12_OE_SEL0
#define Pin_4R__PRTDSI__OE_SEL1 CYREG_PRT12_OE_SEL1
#define Pin_4R__PRTDSI__OUT_SEL0 CYREG_PRT12_OUT_SEL0
#define Pin_4R__PRTDSI__OUT_SEL1 CYREG_PRT12_OUT_SEL1
#define Pin_4R__PRTDSI__SYNC_OUT CYREG_PRT12_SYNC_OUT
#define Pin_4R__PS CYREG_PRT12_PS
#define Pin_4R__SHIFT 3
#define Pin_4R__SIO_CFG CYREG_PRT12_SIO_CFG
#define Pin_4R__SIO_DIFF CYREG_PRT12_SIO_DIFF
#define Pin_4R__SIO_HYST_EN CYREG_PRT12_SIO_HYST_EN
#define Pin_4R__SIO_REG_HIFREQ CYREG_PRT12_SIO_REG_HIFREQ
#define Pin_4R__SLW CYREG_PRT12_SLW

/* ADC_Del_DEC */
#define ADC_Del_DEC__COHER CYREG_DEC_COHER
#define ADC_Del_DEC__CR CYREG_DEC_CR
#define ADC_Del_DEC__DR1 CYREG_DEC_DR1
#define ADC_Del_DEC__DR2 CYREG_DEC_DR2
#define ADC_Del_DEC__DR2H CYREG_DEC_DR2H
#define ADC_Del_DEC__GCOR CYREG_DEC_GCOR
#define ADC_Del_DEC__GCORH CYREG_DEC_GCORH
#define ADC_Del_DEC__GVAL CYREG_DEC_GVAL
#define ADC_Del_DEC__OCOR CYREG_DEC_OCOR
#define ADC_Del_DEC__OCORH CYREG_DEC_OCORH
#define ADC_Del_DEC__OCORM CYREG_DEC_OCORM
#define ADC_Del_DEC__OUTSAMP CYREG_DEC_OUTSAMP
#define ADC_Del_DEC__OUTSAMPH CYREG_DEC_OUTSAMPH
#define ADC_Del_DEC__OUTSAMPM CYREG_DEC_OUTSAMPM
#define ADC_Del_DEC__OUTSAMPS CYREG_DEC_OUTSAMPS
#define ADC_Del_DEC__PM_ACT_CFG CYREG_PM_ACT_CFG10
#define ADC_Del_DEC__PM_ACT_MSK 0x01u
#define ADC_Del_DEC__PM_STBY_CFG CYREG_PM_STBY_CFG10
#define ADC_Del_DEC__PM_STBY_MSK 0x01u
#define ADC_Del_DEC__SHIFT1 CYREG_DEC_SHIFT1
#define ADC_Del_DEC__SHIFT2 CYREG_DEC_SHIFT2
#define ADC_Del_DEC__SR CYREG_DEC_SR
#define ADC_Del_DEC__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DEC_M1
#define ADC_Del_DEC__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DEC_M2
#define ADC_Del_DEC__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DEC_M3
#define ADC_Del_DEC__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DEC_M4
#define ADC_Del_DEC__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DEC_M5
#define ADC_Del_DEC__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DEC_M6
#define ADC_Del_DEC__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DEC_M7
#define ADC_Del_DEC__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DEC_M8

/* ADC_Del_DSM */
#define ADC_Del_DSM__BUF0 CYREG_DSM0_BUF0
#define ADC_Del_DSM__BUF1 CYREG_DSM0_BUF1
#define ADC_Del_DSM__BUF2 CYREG_DSM0_BUF2
#define ADC_Del_DSM__BUF3 CYREG_DSM0_BUF3
#define ADC_Del_DSM__CLK CYREG_DSM0_CLK
#define ADC_Del_DSM__CR0 CYREG_DSM0_CR0
#define ADC_Del_DSM__CR1 CYREG_DSM0_CR1
#define ADC_Del_DSM__CR10 CYREG_DSM0_CR10
#define ADC_Del_DSM__CR11 CYREG_DSM0_CR11
#define ADC_Del_DSM__CR12 CYREG_DSM0_CR12
#define ADC_Del_DSM__CR13 CYREG_DSM0_CR13
#define ADC_Del_DSM__CR14 CYREG_DSM0_CR14
#define ADC_Del_DSM__CR15 CYREG_DSM0_CR15
#define ADC_Del_DSM__CR16 CYREG_DSM0_CR16
#define ADC_Del_DSM__CR17 CYREG_DSM0_CR17
#define ADC_Del_DSM__CR2 CYREG_DSM0_CR2
#define ADC_Del_DSM__CR3 CYREG_DSM0_CR3
#define ADC_Del_DSM__CR4 CYREG_DSM0_CR4
#define ADC_Del_DSM__CR5 CYREG_DSM0_CR5
#define ADC_Del_DSM__CR6 CYREG_DSM0_CR6
#define ADC_Del_DSM__CR7 CYREG_DSM0_CR7
#define ADC_Del_DSM__CR8 CYREG_DSM0_CR8
#define ADC_Del_DSM__CR9 CYREG_DSM0_CR9
#define ADC_Del_DSM__DEM0 CYREG_DSM0_DEM0
#define ADC_Del_DSM__DEM1 CYREG_DSM0_DEM1
#define ADC_Del_DSM__MISC CYREG_DSM0_MISC
#define ADC_Del_DSM__OUT0 CYREG_DSM0_OUT0
#define ADC_Del_DSM__OUT1 CYREG_DSM0_OUT1
#define ADC_Del_DSM__REF0 CYREG_DSM0_REF0
#define ADC_Del_DSM__REF1 CYREG_DSM0_REF1
#define ADC_Del_DSM__REF2 CYREG_DSM0_REF2
#define ADC_Del_DSM__REF3 CYREG_DSM0_REF3
#define ADC_Del_DSM__RSVD1 CYREG_DSM0_RSVD1
#define ADC_Del_DSM__SW0 CYREG_DSM0_SW0
#define ADC_Del_DSM__SW2 CYREG_DSM0_SW2
#define ADC_Del_DSM__SW3 CYREG_DSM0_SW3
#define ADC_Del_DSM__SW4 CYREG_DSM0_SW4
#define ADC_Del_DSM__SW6 CYREG_DSM0_SW6
#define ADC_Del_DSM__TR0 CYREG_NPUMP_DSM_TR0
#define ADC_Del_DSM__TST0 CYREG_DSM0_TST0
#define ADC_Del_DSM__TST1 CYREG_DSM0_TST1

/* ADC_Del_Ext_CP_Clk */
#define ADC_Del_Ext_CP_Clk__CFG0 CYREG_CLKDIST_DCFG0_CFG0
#define ADC_Del_Ext_CP_Clk__CFG1 CYREG_CLKDIST_DCFG0_CFG1
#define ADC_Del_Ext_CP_Clk__CFG2 CYREG_CLKDIST_DCFG0_CFG2
#define ADC_Del_Ext_CP_Clk__CFG2_SRC_SEL_MASK 0x07u
#define ADC_Del_Ext_CP_Clk__INDEX 0x00u
#define ADC_Del_Ext_CP_Clk__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define ADC_Del_Ext_CP_Clk__PM_ACT_MSK 0x01u
#define ADC_Del_Ext_CP_Clk__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define ADC_Del_Ext_CP_Clk__PM_STBY_MSK 0x01u

/* ADC_Del_IRQ */
#define ADC_Del_IRQ__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define ADC_Del_IRQ__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define ADC_Del_IRQ__INTC_MASK 0x20000000u
#define ADC_Del_IRQ__INTC_NUMBER 29u
#define ADC_Del_IRQ__INTC_PRIOR_NUM 7u
#define ADC_Del_IRQ__INTC_PRIOR_REG CYREG_NVIC_PRI_29
#define ADC_Del_IRQ__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define ADC_Del_IRQ__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* ADC_Del_theACLK */
#define ADC_Del_theACLK__CFG0 CYREG_CLKDIST_ACFG0_CFG0
#define ADC_Del_theACLK__CFG1 CYREG_CLKDIST_ACFG0_CFG1
#define ADC_Del_theACLK__CFG2 CYREG_CLKDIST_ACFG0_CFG2
#define ADC_Del_theACLK__CFG2_SRC_SEL_MASK 0x07u
#define ADC_Del_theACLK__CFG3 CYREG_CLKDIST_ACFG0_CFG3
#define ADC_Del_theACLK__CFG3_PHASE_DLY_MASK 0x0Fu
#define ADC_Del_theACLK__INDEX 0x00u
#define ADC_Del_theACLK__PM_ACT_CFG CYREG_PM_ACT_CFG1
#define ADC_Del_theACLK__PM_ACT_MSK 0x01u
#define ADC_Del_theACLK__PM_STBY_CFG CYREG_PM_STBY_CFG1
#define ADC_Del_theACLK__PM_STBY_MSK 0x01u

/* Button1 */
#define Button1__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define Button1__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define Button1__INTC_MASK 0x01u
#define Button1__INTC_NUMBER 0u
#define Button1__INTC_PRIOR_NUM 7u
#define Button1__INTC_PRIOR_REG CYREG_NVIC_PRI_0
#define Button1__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define Button1__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Button2 */
#define Button2__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define Button2__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define Button2__INTC_MASK 0x02u
#define Button2__INTC_NUMBER 1u
#define Button2__INTC_PRIOR_NUM 7u
#define Button2__INTC_PRIOR_REG CYREG_NVIC_PRI_1
#define Button2__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define Button2__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Button3 */
#define Button3__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define Button3__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define Button3__INTC_MASK 0x04u
#define Button3__INTC_NUMBER 2u
#define Button3__INTC_PRIOR_NUM 7u
#define Button3__INTC_PRIOR_REG CYREG_NVIC_PRI_2
#define Button3__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define Button3__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Clock_1 */
#define Clock_1__CFG0 CYREG_CLKDIST_DCFG2_CFG0
#define Clock_1__CFG1 CYREG_CLKDIST_DCFG2_CFG1
#define Clock_1__CFG2 CYREG_CLKDIST_DCFG2_CFG2
#define Clock_1__CFG2_SRC_SEL_MASK 0x07u
#define Clock_1__INDEX 0x02u
#define Clock_1__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define Clock_1__PM_ACT_MSK 0x04u
#define Clock_1__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define Clock_1__PM_STBY_MSK 0x04u

/* Pin_Cal */
#define Pin_Cal__0__INTTYPE CYREG_PICU3_INTTYPE2
#define Pin_Cal__0__MASK 0x04u
#define Pin_Cal__0__PC CYREG_PRT3_PC2
#define Pin_Cal__0__PORT 3u
#define Pin_Cal__0__SHIFT 2
#define Pin_Cal__AG CYREG_PRT3_AG
#define Pin_Cal__AMUX CYREG_PRT3_AMUX
#define Pin_Cal__BIE CYREG_PRT3_BIE
#define Pin_Cal__BIT_MASK CYREG_PRT3_BIT_MASK
#define Pin_Cal__BYP CYREG_PRT3_BYP
#define Pin_Cal__CTL CYREG_PRT3_CTL
#define Pin_Cal__DM0 CYREG_PRT3_DM0
#define Pin_Cal__DM1 CYREG_PRT3_DM1
#define Pin_Cal__DM2 CYREG_PRT3_DM2
#define Pin_Cal__DR CYREG_PRT3_DR
#define Pin_Cal__INP_DIS CYREG_PRT3_INP_DIS
#define Pin_Cal__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU3_BASE
#define Pin_Cal__LCD_COM_SEG CYREG_PRT3_LCD_COM_SEG
#define Pin_Cal__LCD_EN CYREG_PRT3_LCD_EN
#define Pin_Cal__MASK 0x04u
#define Pin_Cal__PORT 3u
#define Pin_Cal__PRT CYREG_PRT3_PRT
#define Pin_Cal__PRTDSI__CAPS_SEL CYREG_PRT3_CAPS_SEL
#define Pin_Cal__PRTDSI__DBL_SYNC_IN CYREG_PRT3_DBL_SYNC_IN
#define Pin_Cal__PRTDSI__OE_SEL0 CYREG_PRT3_OE_SEL0
#define Pin_Cal__PRTDSI__OE_SEL1 CYREG_PRT3_OE_SEL1
#define Pin_Cal__PRTDSI__OUT_SEL0 CYREG_PRT3_OUT_SEL0
#define Pin_Cal__PRTDSI__OUT_SEL1 CYREG_PRT3_OUT_SEL1
#define Pin_Cal__PRTDSI__SYNC_OUT CYREG_PRT3_SYNC_OUT
#define Pin_Cal__PS CYREG_PRT3_PS
#define Pin_Cal__SHIFT 2
#define Pin_Cal__SLW CYREG_PRT3_SLW

/* Pin_Comp */
#define Pin_Comp__0__INTTYPE CYREG_PICU1_INTTYPE4
#define Pin_Comp__0__MASK 0x10u
#define Pin_Comp__0__PC CYREG_PRT1_PC4
#define Pin_Comp__0__PORT 1u
#define Pin_Comp__0__SHIFT 4
#define Pin_Comp__AG CYREG_PRT1_AG
#define Pin_Comp__AMUX CYREG_PRT1_AMUX
#define Pin_Comp__BIE CYREG_PRT1_BIE
#define Pin_Comp__BIT_MASK CYREG_PRT1_BIT_MASK
#define Pin_Comp__BYP CYREG_PRT1_BYP
#define Pin_Comp__CTL CYREG_PRT1_CTL
#define Pin_Comp__DM0 CYREG_PRT1_DM0
#define Pin_Comp__DM1 CYREG_PRT1_DM1
#define Pin_Comp__DM2 CYREG_PRT1_DM2
#define Pin_Comp__DR CYREG_PRT1_DR
#define Pin_Comp__INP_DIS CYREG_PRT1_INP_DIS
#define Pin_Comp__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU1_BASE
#define Pin_Comp__LCD_COM_SEG CYREG_PRT1_LCD_COM_SEG
#define Pin_Comp__LCD_EN CYREG_PRT1_LCD_EN
#define Pin_Comp__MASK 0x10u
#define Pin_Comp__PORT 1u
#define Pin_Comp__PRT CYREG_PRT1_PRT
#define Pin_Comp__PRTDSI__CAPS_SEL CYREG_PRT1_CAPS_SEL
#define Pin_Comp__PRTDSI__DBL_SYNC_IN CYREG_PRT1_DBL_SYNC_IN
#define Pin_Comp__PRTDSI__OE_SEL0 CYREG_PRT1_OE_SEL0
#define Pin_Comp__PRTDSI__OE_SEL1 CYREG_PRT1_OE_SEL1
#define Pin_Comp__PRTDSI__OUT_SEL0 CYREG_PRT1_OUT_SEL0
#define Pin_Comp__PRTDSI__OUT_SEL1 CYREG_PRT1_OUT_SEL1
#define Pin_Comp__PRTDSI__SYNC_OUT CYREG_PRT1_SYNC_OUT
#define Pin_Comp__PS CYREG_PRT1_PS
#define Pin_Comp__SHIFT 4
#define Pin_Comp__SLW CYREG_PRT1_SLW

/* ScanComp_1_bScanComp */
#define ScanComp_1_bScanComp_ChannelCounter__CONTROL_AUX_CTL_REG CYREG_B0_UDB15_ACTL
#define ScanComp_1_bScanComp_ChannelCounter__CONTROL_REG CYREG_B0_UDB15_CTL
#define ScanComp_1_bScanComp_ChannelCounter__CONTROL_ST_REG CYREG_B0_UDB15_ST_CTL
#define ScanComp_1_bScanComp_ChannelCounter__COUNT_REG CYREG_B0_UDB15_CTL
#define ScanComp_1_bScanComp_ChannelCounter__COUNT_ST_REG CYREG_B0_UDB15_ST_CTL
#define ScanComp_1_bScanComp_ChannelCounter__MASK_CTL_AUX_CTL_REG CYREG_B0_UDB15_MSK_ACTL
#define ScanComp_1_bScanComp_ChannelCounter__PER_CTL_AUX_CTL_REG CYREG_B0_UDB15_MSK_ACTL
#define ScanComp_1_bScanComp_ChannelCounter__PERIOD_REG CYREG_B0_UDB15_MSK
#define ScanComp_1_bScanComp_ChannelCounter_ST__MASK_REG CYREG_B0_UDB15_MSK
#define ScanComp_1_bScanComp_ChannelCounter_ST__MASK_ST_AUX_CTL_REG CYREG_B0_UDB15_MSK_ACTL
#define ScanComp_1_bScanComp_ChannelCounter_ST__PER_ST_AUX_CTL_REG CYREG_B0_UDB15_MSK_ACTL
#define ScanComp_1_bScanComp_ChannelCounter_ST__STATUS_AUX_CTL_REG CYREG_B0_UDB15_ACTL
#define ScanComp_1_bScanComp_ChannelCounter_ST__STATUS_CNT_REG CYREG_B0_UDB15_ST_CTL
#define ScanComp_1_bScanComp_ChannelCounter_ST__STATUS_CONTROL_REG CYREG_B0_UDB15_ST_CTL
#define ScanComp_1_bScanComp_ChannelCounter_ST__STATUS_REG CYREG_B0_UDB15_ST
#define ScanComp_1_bScanComp_CtrlCnt__0__MASK 0x01u
#define ScanComp_1_bScanComp_CtrlCnt__0__POS 0
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_CONTROL_AUX_CTL_REG CYREG_B0_UDB14_15_ACTL
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_CONTROL_CONTROL_REG CYREG_B0_UDB14_15_CTL
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_CONTROL_COUNT_REG CYREG_B0_UDB14_15_CTL
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_COUNT_CONTROL_REG CYREG_B0_UDB14_15_CTL
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_COUNT_COUNT_REG CYREG_B0_UDB14_15_CTL
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_MASK_MASK_REG CYREG_B0_UDB14_15_MSK
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_MASK_PERIOD_REG CYREG_B0_UDB14_15_MSK
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_PERIOD_MASK_REG CYREG_B0_UDB14_15_MSK
#define ScanComp_1_bScanComp_CtrlCnt__16BIT_PERIOD_PERIOD_REG CYREG_B0_UDB14_15_MSK
#define ScanComp_1_bScanComp_CtrlCnt__CONTROL_AUX_CTL_REG CYREG_B0_UDB14_ACTL
#define ScanComp_1_bScanComp_CtrlCnt__CONTROL_REG CYREG_B0_UDB14_CTL
#define ScanComp_1_bScanComp_CtrlCnt__CONTROL_ST_REG CYREG_B0_UDB14_ST_CTL
#define ScanComp_1_bScanComp_CtrlCnt__COUNT_REG CYREG_B0_UDB14_CTL
#define ScanComp_1_bScanComp_CtrlCnt__COUNT_ST_REG CYREG_B0_UDB14_ST_CTL
#define ScanComp_1_bScanComp_CtrlCnt__MASK 0x01u
#define ScanComp_1_bScanComp_CtrlCnt__MASK_CTL_AUX_CTL_REG CYREG_B0_UDB14_MSK_ACTL
#define ScanComp_1_bScanComp_CtrlCnt__PER_CTL_AUX_CTL_REG CYREG_B0_UDB14_MSK_ACTL
#define ScanComp_1_bScanComp_CtrlCnt__PERIOD_REG CYREG_B0_UDB14_MSK
#define ScanComp_1_bScanComp_St0_IntReg0__0__MASK 0x01u
#define ScanComp_1_bScanComp_St0_IntReg0__0__POS 0
#define ScanComp_1_bScanComp_St0_IntReg0__16BIT_STATUS_AUX_CTL_REG CYREG_B0_UDB03_04_ACTL
#define ScanComp_1_bScanComp_St0_IntReg0__16BIT_STATUS_REG CYREG_B0_UDB03_04_ST
#define ScanComp_1_bScanComp_St0_IntReg0__MASK 0x01u
#define ScanComp_1_bScanComp_St0_IntReg0__MASK_REG CYREG_B0_UDB03_MSK
#define ScanComp_1_bScanComp_St0_IntReg0__MASK_ST_AUX_CTL_REG CYREG_B0_UDB03_MSK_ACTL
#define ScanComp_1_bScanComp_St0_IntReg0__PER_ST_AUX_CTL_REG CYREG_B0_UDB03_MSK_ACTL
#define ScanComp_1_bScanComp_St0_IntReg0__STATUS_AUX_CTL_REG CYREG_B0_UDB03_ACTL
#define ScanComp_1_bScanComp_St0_IntReg0__STATUS_CNT_REG CYREG_B0_UDB03_ST_CTL
#define ScanComp_1_bScanComp_St0_IntReg0__STATUS_CONTROL_REG CYREG_B0_UDB03_ST_CTL
#define ScanComp_1_bScanComp_St0_IntReg0__STATUS_REG CYREG_B0_UDB03_ST
#define ScanComp_1_bScanComp_St0_OutReg0__0__MASK 0x01u
#define ScanComp_1_bScanComp_St0_OutReg0__0__POS 0
#define ScanComp_1_bScanComp_St0_OutReg0__16BIT_STATUS_AUX_CTL_REG CYREG_B0_UDB02_03_ACTL
#define ScanComp_1_bScanComp_St0_OutReg0__16BIT_STATUS_REG CYREG_B0_UDB02_03_ST
#define ScanComp_1_bScanComp_St0_OutReg0__MASK 0x01u
#define ScanComp_1_bScanComp_St0_OutReg0__MASK_REG CYREG_B0_UDB02_MSK
#define ScanComp_1_bScanComp_St0_OutReg0__MASK_ST_AUX_CTL_REG CYREG_B0_UDB02_MSK_ACTL
#define ScanComp_1_bScanComp_St0_OutReg0__PER_ST_AUX_CTL_REG CYREG_B0_UDB02_MSK_ACTL
#define ScanComp_1_bScanComp_St0_OutReg0__STATUS_AUX_CTL_REG CYREG_B0_UDB02_ACTL
#define ScanComp_1_bScanComp_St0_OutReg0__STATUS_CNT_REG CYREG_B0_UDB02_ST_CTL
#define ScanComp_1_bScanComp_St0_OutReg0__STATUS_CONTROL_REG CYREG_B0_UDB02_ST_CTL
#define ScanComp_1_bScanComp_St0_OutReg0__STATUS_REG CYREG_B0_UDB02_ST

/* ScanComp_1_Clock_int */
#define ScanComp_1_Clock_int__CFG0 CYREG_CLKDIST_DCFG1_CFG0
#define ScanComp_1_Clock_int__CFG1 CYREG_CLKDIST_DCFG1_CFG1
#define ScanComp_1_Clock_int__CFG2 CYREG_CLKDIST_DCFG1_CFG2
#define ScanComp_1_Clock_int__CFG2_SRC_SEL_MASK 0x07u
#define ScanComp_1_Clock_int__INDEX 0x01u
#define ScanComp_1_Clock_int__PM_ACT_CFG CYREG_PM_ACT_CFG2
#define ScanComp_1_Clock_int__PM_ACT_MSK 0x02u
#define ScanComp_1_Clock_int__PM_STBY_CFG CYREG_PM_STBY_CFG2
#define ScanComp_1_Clock_int__PM_STBY_MSK 0x02u

/* ScanComp_1_Comp_ctComp */
#define ScanComp_1_Comp_ctComp__CLK CYREG_CMP1_CLK
#define ScanComp_1_Comp_ctComp__CMP_MASK 0x02u
#define ScanComp_1_Comp_ctComp__CMP_NUMBER 1u
#define ScanComp_1_Comp_ctComp__CR CYREG_CMP1_CR
#define ScanComp_1_Comp_ctComp__LUT__CR CYREG_LUT1_CR
#define ScanComp_1_Comp_ctComp__LUT__MSK CYREG_LUT_MSK
#define ScanComp_1_Comp_ctComp__LUT__MSK_MASK 0x02u
#define ScanComp_1_Comp_ctComp__LUT__MSK_SHIFT 1
#define ScanComp_1_Comp_ctComp__LUT__MX CYREG_LUT1_MX
#define ScanComp_1_Comp_ctComp__LUT__SR CYREG_LUT_SR
#define ScanComp_1_Comp_ctComp__LUT__SR_MASK 0x02u
#define ScanComp_1_Comp_ctComp__LUT__SR_SHIFT 1
#define ScanComp_1_Comp_ctComp__PM_ACT_CFG CYREG_PM_ACT_CFG7
#define ScanComp_1_Comp_ctComp__PM_ACT_MSK 0x02u
#define ScanComp_1_Comp_ctComp__PM_STBY_CFG CYREG_PM_STBY_CFG7
#define ScanComp_1_Comp_ctComp__PM_STBY_MSK 0x02u
#define ScanComp_1_Comp_ctComp__SW0 CYREG_CMP1_SW0
#define ScanComp_1_Comp_ctComp__SW2 CYREG_CMP1_SW2
#define ScanComp_1_Comp_ctComp__SW3 CYREG_CMP1_SW3
#define ScanComp_1_Comp_ctComp__SW4 CYREG_CMP1_SW4
#define ScanComp_1_Comp_ctComp__SW6 CYREG_CMP1_SW6
#define ScanComp_1_Comp_ctComp__TR0 CYREG_CMP1_TR0
#define ScanComp_1_Comp_ctComp__TR1 CYREG_CMP1_TR1
#define ScanComp_1_Comp_ctComp__TRIM__TR0 CYREG_FLSHID_MFG_CFG_CMP1_TR0
#define ScanComp_1_Comp_ctComp__TRIM__TR0_HS CYREG_FLSHID_CUST_TABLES_CMP1_TR0_HS
#define ScanComp_1_Comp_ctComp__TRIM__TR1 CYREG_FLSHID_MFG_CFG_CMP1_TR1
#define ScanComp_1_Comp_ctComp__TRIM__TR1_HS CYREG_FLSHID_CUST_TABLES_CMP1_TR1_HS
#define ScanComp_1_Comp_ctComp__WRK CYREG_CMP_WRK
#define ScanComp_1_Comp_ctComp__WRK_MASK 0x02u
#define ScanComp_1_Comp_ctComp__WRK_SHIFT 1

/* ScanComp_1_VDAC_viDAC8 */
#define ScanComp_1_VDAC_viDAC8__CR0 CYREG_DAC3_CR0
#define ScanComp_1_VDAC_viDAC8__CR1 CYREG_DAC3_CR1
#define ScanComp_1_VDAC_viDAC8__D CYREG_DAC3_D
#define ScanComp_1_VDAC_viDAC8__PM_ACT_CFG CYREG_PM_ACT_CFG8
#define ScanComp_1_VDAC_viDAC8__PM_ACT_MSK 0x08u
#define ScanComp_1_VDAC_viDAC8__PM_STBY_CFG CYREG_PM_STBY_CFG8
#define ScanComp_1_VDAC_viDAC8__PM_STBY_MSK 0x08u
#define ScanComp_1_VDAC_viDAC8__STROBE CYREG_DAC3_STROBE
#define ScanComp_1_VDAC_viDAC8__SW0 CYREG_DAC3_SW0
#define ScanComp_1_VDAC_viDAC8__SW2 CYREG_DAC3_SW2
#define ScanComp_1_VDAC_viDAC8__SW3 CYREG_DAC3_SW3
#define ScanComp_1_VDAC_viDAC8__SW4 CYREG_DAC3_SW4
#define ScanComp_1_VDAC_viDAC8__TR CYREG_DAC3_TR
#define ScanComp_1_VDAC_viDAC8__TRIM__M1 CYREG_FLSHID_CUST_TABLES_DAC3_M1
#define ScanComp_1_VDAC_viDAC8__TRIM__M2 CYREG_FLSHID_CUST_TABLES_DAC3_M2
#define ScanComp_1_VDAC_viDAC8__TRIM__M3 CYREG_FLSHID_CUST_TABLES_DAC3_M3
#define ScanComp_1_VDAC_viDAC8__TRIM__M4 CYREG_FLSHID_CUST_TABLES_DAC3_M4
#define ScanComp_1_VDAC_viDAC8__TRIM__M5 CYREG_FLSHID_CUST_TABLES_DAC3_M5
#define ScanComp_1_VDAC_viDAC8__TRIM__M6 CYREG_FLSHID_CUST_TABLES_DAC3_M6
#define ScanComp_1_VDAC_viDAC8__TRIM__M7 CYREG_FLSHID_CUST_TABLES_DAC3_M7
#define ScanComp_1_VDAC_viDAC8__TRIM__M8 CYREG_FLSHID_CUST_TABLES_DAC3_M8
#define ScanComp_1_VDAC_viDAC8__TST CYREG_DAC3_TST

/* Control_Reg */
#define Control_Reg_Sync_ctrl_reg__0__MASK 0x01u
#define Control_Reg_Sync_ctrl_reg__0__POS 0
#define Control_Reg_Sync_ctrl_reg__1__MASK 0x02u
#define Control_Reg_Sync_ctrl_reg__1__POS 1
#define Control_Reg_Sync_ctrl_reg__16BIT_CONTROL_AUX_CTL_REG CYREG_B0_UDB02_03_ACTL
#define Control_Reg_Sync_ctrl_reg__16BIT_CONTROL_CONTROL_REG CYREG_B0_UDB02_03_CTL
#define Control_Reg_Sync_ctrl_reg__16BIT_CONTROL_COUNT_REG CYREG_B0_UDB02_03_CTL
#define Control_Reg_Sync_ctrl_reg__16BIT_COUNT_CONTROL_REG CYREG_B0_UDB02_03_CTL
#define Control_Reg_Sync_ctrl_reg__16BIT_COUNT_COUNT_REG CYREG_B0_UDB02_03_CTL
#define Control_Reg_Sync_ctrl_reg__16BIT_MASK_MASK_REG CYREG_B0_UDB02_03_MSK
#define Control_Reg_Sync_ctrl_reg__16BIT_MASK_PERIOD_REG CYREG_B0_UDB02_03_MSK
#define Control_Reg_Sync_ctrl_reg__16BIT_PERIOD_MASK_REG CYREG_B0_UDB02_03_MSK
#define Control_Reg_Sync_ctrl_reg__16BIT_PERIOD_PERIOD_REG CYREG_B0_UDB02_03_MSK
#define Control_Reg_Sync_ctrl_reg__2__MASK 0x04u
#define Control_Reg_Sync_ctrl_reg__2__POS 2
#define Control_Reg_Sync_ctrl_reg__3__MASK 0x08u
#define Control_Reg_Sync_ctrl_reg__3__POS 3
#define Control_Reg_Sync_ctrl_reg__CONTROL_AUX_CTL_REG CYREG_B0_UDB02_ACTL
#define Control_Reg_Sync_ctrl_reg__CONTROL_REG CYREG_B0_UDB02_CTL
#define Control_Reg_Sync_ctrl_reg__CONTROL_ST_REG CYREG_B0_UDB02_ST_CTL
#define Control_Reg_Sync_ctrl_reg__COUNT_REG CYREG_B0_UDB02_CTL
#define Control_Reg_Sync_ctrl_reg__COUNT_ST_REG CYREG_B0_UDB02_ST_CTL
#define Control_Reg_Sync_ctrl_reg__MASK 0x0Fu
#define Control_Reg_Sync_ctrl_reg__MASK_CTL_AUX_CTL_REG CYREG_B0_UDB02_MSK_ACTL
#define Control_Reg_Sync_ctrl_reg__PER_CTL_AUX_CTL_REG CYREG_B0_UDB02_MSK_ACTL
#define Control_Reg_Sync_ctrl_reg__PERIOD_REG CYREG_B0_UDB02_MSK

/* Counter_Sinus_CounterHW */
#define Counter_Sinus_CounterHW__CAP0 CYREG_TMR0_CAP0
#define Counter_Sinus_CounterHW__CAP1 CYREG_TMR0_CAP1
#define Counter_Sinus_CounterHW__CFG0 CYREG_TMR0_CFG0
#define Counter_Sinus_CounterHW__CFG1 CYREG_TMR0_CFG1
#define Counter_Sinus_CounterHW__CFG2 CYREG_TMR0_CFG2
#define Counter_Sinus_CounterHW__CNT_CMP0 CYREG_TMR0_CNT_CMP0
#define Counter_Sinus_CounterHW__CNT_CMP1 CYREG_TMR0_CNT_CMP1
#define Counter_Sinus_CounterHW__PER0 CYREG_TMR0_PER0
#define Counter_Sinus_CounterHW__PER1 CYREG_TMR0_PER1
#define Counter_Sinus_CounterHW__PM_ACT_CFG CYREG_PM_ACT_CFG3
#define Counter_Sinus_CounterHW__PM_ACT_MSK 0x01u
#define Counter_Sinus_CounterHW__PM_STBY_CFG CYREG_PM_STBY_CFG3
#define Counter_Sinus_CounterHW__PM_STBY_MSK 0x01u
#define Counter_Sinus_CounterHW__RT0 CYREG_TMR0_RT0
#define Counter_Sinus_CounterHW__RT1 CYREG_TMR0_RT1
#define Counter_Sinus_CounterHW__SR0 CYREG_TMR0_SR0

/* Freq_erreicht */
#define Freq_erreicht__INTC_CLR_EN_REG CYREG_NVIC_CLRENA0
#define Freq_erreicht__INTC_CLR_PD_REG CYREG_NVIC_CLRPEND0
#define Freq_erreicht__INTC_MASK 0x08u
#define Freq_erreicht__INTC_NUMBER 3u
#define Freq_erreicht__INTC_PRIOR_NUM 7u
#define Freq_erreicht__INTC_PRIOR_REG CYREG_NVIC_PRI_3
#define Freq_erreicht__INTC_SET_EN_REG CYREG_NVIC_SETENA0
#define Freq_erreicht__INTC_SET_PD_REG CYREG_NVIC_SETPEND0

/* Pin_1_Button_Pin */
#define Pin_1_Button_Pin__0__INTTYPE CYREG_PICU0_INTTYPE0
#define Pin_1_Button_Pin__0__MASK 0x01u
#define Pin_1_Button_Pin__0__PC CYREG_PRT0_PC0
#define Pin_1_Button_Pin__0__PORT 0u
#define Pin_1_Button_Pin__0__SHIFT 0
#define Pin_1_Button_Pin__AG CYREG_PRT0_AG
#define Pin_1_Button_Pin__AMUX CYREG_PRT0_AMUX
#define Pin_1_Button_Pin__BIE CYREG_PRT0_BIE
#define Pin_1_Button_Pin__BIT_MASK CYREG_PRT0_BIT_MASK
#define Pin_1_Button_Pin__Button_Pin__INTTYPE CYREG_PICU0_INTTYPE0
#define Pin_1_Button_Pin__Button_Pin__MASK 0x01u
#define Pin_1_Button_Pin__Button_Pin__PC CYREG_PRT0_PC0
#define Pin_1_Button_Pin__Button_Pin__PORT 0u
#define Pin_1_Button_Pin__Button_Pin__SHIFT 0
#define Pin_1_Button_Pin__BYP CYREG_PRT0_BYP
#define Pin_1_Button_Pin__CTL CYREG_PRT0_CTL
#define Pin_1_Button_Pin__DM0 CYREG_PRT0_DM0
#define Pin_1_Button_Pin__DM1 CYREG_PRT0_DM1
#define Pin_1_Button_Pin__DM2 CYREG_PRT0_DM2
#define Pin_1_Button_Pin__DR CYREG_PRT0_DR
#define Pin_1_Button_Pin__INP_DIS CYREG_PRT0_INP_DIS
#define Pin_1_Button_Pin__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU0_BASE
#define Pin_1_Button_Pin__LCD_COM_SEG CYREG_PRT0_LCD_COM_SEG
#define Pin_1_Button_Pin__LCD_EN CYREG_PRT0_LCD_EN
#define Pin_1_Button_Pin__MASK 0x01u
#define Pin_1_Button_Pin__PORT 0u
#define Pin_1_Button_Pin__PRT CYREG_PRT0_PRT
#define Pin_1_Button_Pin__PRTDSI__CAPS_SEL CYREG_PRT0_CAPS_SEL
#define Pin_1_Button_Pin__PRTDSI__DBL_SYNC_IN CYREG_PRT0_DBL_SYNC_IN
#define Pin_1_Button_Pin__PRTDSI__OE_SEL0 CYREG_PRT0_OE_SEL0
#define Pin_1_Button_Pin__PRTDSI__OE_SEL1 CYREG_PRT0_OE_SEL1
#define Pin_1_Button_Pin__PRTDSI__OUT_SEL0 CYREG_PRT0_OUT_SEL0
#define Pin_1_Button_Pin__PRTDSI__OUT_SEL1 CYREG_PRT0_OUT_SEL1
#define Pin_1_Button_Pin__PRTDSI__SYNC_OUT CYREG_PRT0_SYNC_OUT
#define Pin_1_Button_Pin__PS CYREG_PRT0_PS
#define Pin_1_Button_Pin__SHIFT 0
#define Pin_1_Button_Pin__SLW CYREG_PRT0_SLW

/* Pin_2_Button_Pin */
#define Pin_2_Button_Pin__0__INTTYPE CYREG_PICU0_INTTYPE1
#define Pin_2_Button_Pin__0__MASK 0x02u
#define Pin_2_Button_Pin__0__PC CYREG_PRT0_PC1
#define Pin_2_Button_Pin__0__PORT 0u
#define Pin_2_Button_Pin__0__SHIFT 1
#define Pin_2_Button_Pin__AG CYREG_PRT0_AG
#define Pin_2_Button_Pin__AMUX CYREG_PRT0_AMUX
#define Pin_2_Button_Pin__BIE CYREG_PRT0_BIE
#define Pin_2_Button_Pin__BIT_MASK CYREG_PRT0_BIT_MASK
#define Pin_2_Button_Pin__Button_Pin__INTTYPE CYREG_PICU0_INTTYPE1
#define Pin_2_Button_Pin__Button_Pin__MASK 0x02u
#define Pin_2_Button_Pin__Button_Pin__PC CYREG_PRT0_PC1
#define Pin_2_Button_Pin__Button_Pin__PORT 0u
#define Pin_2_Button_Pin__Button_Pin__SHIFT 1
#define Pin_2_Button_Pin__BYP CYREG_PRT0_BYP
#define Pin_2_Button_Pin__CTL CYREG_PRT0_CTL
#define Pin_2_Button_Pin__DM0 CYREG_PRT0_DM0
#define Pin_2_Button_Pin__DM1 CYREG_PRT0_DM1
#define Pin_2_Button_Pin__DM2 CYREG_PRT0_DM2
#define Pin_2_Button_Pin__DR CYREG_PRT0_DR
#define Pin_2_Button_Pin__INP_DIS CYREG_PRT0_INP_DIS
#define Pin_2_Button_Pin__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU0_BASE
#define Pin_2_Button_Pin__LCD_COM_SEG CYREG_PRT0_LCD_COM_SEG
#define Pin_2_Button_Pin__LCD_EN CYREG_PRT0_LCD_EN
#define Pin_2_Button_Pin__MASK 0x02u
#define Pin_2_Button_Pin__PORT 0u
#define Pin_2_Button_Pin__PRT CYREG_PRT0_PRT
#define Pin_2_Button_Pin__PRTDSI__CAPS_SEL CYREG_PRT0_CAPS_SEL
#define Pin_2_Button_Pin__PRTDSI__DBL_SYNC_IN CYREG_PRT0_DBL_SYNC_IN
#define Pin_2_Button_Pin__PRTDSI__OE_SEL0 CYREG_PRT0_OE_SEL0
#define Pin_2_Button_Pin__PRTDSI__OE_SEL1 CYREG_PRT0_OE_SEL1
#define Pin_2_Button_Pin__PRTDSI__OUT_SEL0 CYREG_PRT0_OUT_SEL0
#define Pin_2_Button_Pin__PRTDSI__OUT_SEL1 CYREG_PRT0_OUT_SEL1
#define Pin_2_Button_Pin__PRTDSI__SYNC_OUT CYREG_PRT0_SYNC_OUT
#define Pin_2_Button_Pin__PS CYREG_PRT0_PS
#define Pin_2_Button_Pin__SHIFT 1
#define Pin_2_Button_Pin__SLW CYREG_PRT0_SLW

/* Pin_3_Button_Pin */
#define Pin_3_Button_Pin__0__INTTYPE CYREG_PICU0_INTTYPE2
#define Pin_3_Button_Pin__0__MASK 0x04u
#define Pin_3_Button_Pin__0__PC CYREG_PRT0_PC2
#define Pin_3_Button_Pin__0__PORT 0u
#define Pin_3_Button_Pin__0__SHIFT 2
#define Pin_3_Button_Pin__AG CYREG_PRT0_AG
#define Pin_3_Button_Pin__AMUX CYREG_PRT0_AMUX
#define Pin_3_Button_Pin__BIE CYREG_PRT0_BIE
#define Pin_3_Button_Pin__BIT_MASK CYREG_PRT0_BIT_MASK
#define Pin_3_Button_Pin__Button_Pin__INTTYPE CYREG_PICU0_INTTYPE2
#define Pin_3_Button_Pin__Button_Pin__MASK 0x04u
#define Pin_3_Button_Pin__Button_Pin__PC CYREG_PRT0_PC2
#define Pin_3_Button_Pin__Button_Pin__PORT 0u
#define Pin_3_Button_Pin__Button_Pin__SHIFT 2
#define Pin_3_Button_Pin__BYP CYREG_PRT0_BYP
#define Pin_3_Button_Pin__CTL CYREG_PRT0_CTL
#define Pin_3_Button_Pin__DM0 CYREG_PRT0_DM0
#define Pin_3_Button_Pin__DM1 CYREG_PRT0_DM1
#define Pin_3_Button_Pin__DM2 CYREG_PRT0_DM2
#define Pin_3_Button_Pin__DR CYREG_PRT0_DR
#define Pin_3_Button_Pin__INP_DIS CYREG_PRT0_INP_DIS
#define Pin_3_Button_Pin__INTTYPE_BASE CYDEV_PICU_INTTYPE_PICU0_BASE
#define Pin_3_Button_Pin__LCD_COM_SEG CYREG_PRT0_LCD_COM_SEG
#define Pin_3_Button_Pin__LCD_EN CYREG_PRT0_LCD_EN
#define Pin_3_Button_Pin__MASK 0x04u
#define Pin_3_Button_Pin__PORT 0u
#define Pin_3_Button_Pin__PRT CYREG_PRT0_PRT
#define Pin_3_Button_Pin__PRTDSI__CAPS_SEL CYREG_PRT0_CAPS_SEL
#define Pin_3_Button_Pin__PRTDSI__DBL_SYNC_IN CYREG_PRT0_DBL_SYNC_IN
#define Pin_3_Button_Pin__PRTDSI__OE_SEL0 CYREG_PRT0_OE_SEL0
#define Pin_3_Button_Pin__PRTDSI__OE_SEL1 CYREG_PRT0_OE_SEL1
#define Pin_3_Button_Pin__PRTDSI__OUT_SEL0 CYREG_PRT0_OUT_SEL0
#define Pin_3_Button_Pin__PRTDSI__OUT_SEL1 CYREG_PRT0_OUT_SEL1
#define Pin_3_Button_Pin__PRTDSI__SYNC_OUT CYREG_PRT0_SYNC_OUT
#define Pin_3_Button_Pin__PS CYREG_PRT0_PS
#define Pin_3_Button_Pin__SHIFT 2
#define Pin_3_Button_Pin__SLW CYREG_PRT0_SLW

/* Miscellaneous */
#define BCLK__BUS_CLK__HZ 24000000U
#define BCLK__BUS_CLK__KHZ 24000U
#define BCLK__BUS_CLK__MHZ 24U
#define CY_PROJECT_NAME "LCR-Meter PsoC5"
#define CY_VERSION "PSoC Creator  3.3 SP1"
#define CYDEV_CHIP_DIE_LEOPARD 1u
#define CYDEV_CHIP_DIE_PANTHER 18u
#define CYDEV_CHIP_DIE_PSOC4A 10u
#define CYDEV_CHIP_DIE_PSOC5LP 17u
#define CYDEV_CHIP_DIE_TMA4 2u
#define CYDEV_CHIP_DIE_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_PSOC3 1u
#define CYDEV_CHIP_FAMILY_PSOC4 2u
#define CYDEV_CHIP_FAMILY_PSOC5 3u
#define CYDEV_CHIP_FAMILY_UNKNOWN 0u
#define CYDEV_CHIP_FAMILY_USED CYDEV_CHIP_FAMILY_PSOC5
#define CYDEV_CHIP_JTAG_ID 0x2E161069u
#define CYDEV_CHIP_MEMBER_3A 1u
#define CYDEV_CHIP_MEMBER_4A 10u
#define CYDEV_CHIP_MEMBER_4C 15u
#define CYDEV_CHIP_MEMBER_4D 6u
#define CYDEV_CHIP_MEMBER_4E 4u
#define CYDEV_CHIP_MEMBER_4F 11u
#define CYDEV_CHIP_MEMBER_4G 2u
#define CYDEV_CHIP_MEMBER_4H 9u
#define CYDEV_CHIP_MEMBER_4I 14u
#define CYDEV_CHIP_MEMBER_4J 7u
#define CYDEV_CHIP_MEMBER_4K 8u
#define CYDEV_CHIP_MEMBER_4L 13u
#define CYDEV_CHIP_MEMBER_4M 12u
#define CYDEV_CHIP_MEMBER_4N 5u
#define CYDEV_CHIP_MEMBER_4U 3u
#define CYDEV_CHIP_MEMBER_5A 17u
#define CYDEV_CHIP_MEMBER_5B 16u
#define CYDEV_CHIP_MEMBER_UNKNOWN 0u
#define CYDEV_CHIP_MEMBER_USED CYDEV_CHIP_MEMBER_5B
#define CYDEV_CHIP_DIE_EXPECT CYDEV_CHIP_MEMBER_USED
#define CYDEV_CHIP_DIE_ACTUAL CYDEV_CHIP_DIE_EXPECT
#define CYDEV_CHIP_REV_LEOPARD_ES1 0u
#define CYDEV_CHIP_REV_LEOPARD_ES2 1u
#define CYDEV_CHIP_REV_LEOPARD_ES3 3u
#define CYDEV_CHIP_REV_LEOPARD_PRODUCTION 3u
#define CYDEV_CHIP_REV_PANTHER_ES0 0u
#define CYDEV_CHIP_REV_PANTHER_ES1 1u
#define CYDEV_CHIP_REV_PANTHER_PRODUCTION 1u
#define CYDEV_CHIP_REV_PSOC4A_ES0 17u
#define CYDEV_CHIP_REV_PSOC4A_PRODUCTION 17u
#define CYDEV_CHIP_REV_PSOC5LP_ES0 0u
#define CYDEV_CHIP_REV_PSOC5LP_PRODUCTION 0u
#define CYDEV_CHIP_REV_TMA4_ES 17u
#define CYDEV_CHIP_REV_TMA4_ES2 33u
#define CYDEV_CHIP_REV_TMA4_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_3A_ES1 0u
#define CYDEV_CHIP_REVISION_3A_ES2 1u
#define CYDEV_CHIP_REVISION_3A_ES3 3u
#define CYDEV_CHIP_REVISION_3A_PRODUCTION 3u
#define CYDEV_CHIP_REVISION_4A_ES0 17u
#define CYDEV_CHIP_REVISION_4A_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4C_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4D_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4E_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION_256DMA 0u
#define CYDEV_CHIP_REVISION_4F_PRODUCTION_256K 0u
#define CYDEV_CHIP_REVISION_4G_ES 17u
#define CYDEV_CHIP_REVISION_4G_ES2 33u
#define CYDEV_CHIP_REVISION_4G_PRODUCTION 17u
#define CYDEV_CHIP_REVISION_4H_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4I_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4J_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4K_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4L_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4M_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4N_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_4U_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_5A_ES0 0u
#define CYDEV_CHIP_REVISION_5A_ES1 1u
#define CYDEV_CHIP_REVISION_5A_PRODUCTION 1u
#define CYDEV_CHIP_REVISION_5B_ES0 0u
#define CYDEV_CHIP_REVISION_5B_PRODUCTION 0u
#define CYDEV_CHIP_REVISION_USED CYDEV_CHIP_REVISION_5B_PRODUCTION
#define CYDEV_CHIP_REV_EXPECT CYDEV_CHIP_REVISION_USED
#define CYDEV_CONFIG_FASTBOOT_ENABLED 1
#define CYDEV_CONFIG_UNUSED_IO_AllowButWarn 0
#define CYDEV_CONFIG_UNUSED_IO CYDEV_CONFIG_UNUSED_IO_AllowButWarn
#define CYDEV_CONFIG_UNUSED_IO_AllowWithInfo 1
#define CYDEV_CONFIG_UNUSED_IO_Disallowed 2
#define CYDEV_CONFIGURATION_COMPRESSED 1
#define CYDEV_CONFIGURATION_DMA 0
#define CYDEV_CONFIGURATION_ECC 1
#define CYDEV_CONFIGURATION_IMOENABLED CYDEV_CONFIG_FASTBOOT_ENABLED
#define CYDEV_CONFIGURATION_MODE_COMPRESSED 0
#define CYDEV_CONFIGURATION_MODE CYDEV_CONFIGURATION_MODE_COMPRESSED
#define CYDEV_CONFIGURATION_MODE_DMA 2
#define CYDEV_CONFIGURATION_MODE_UNCOMPRESSED 1
#define CYDEV_DEBUG_ENABLE_MASK 0x20u
#define CYDEV_DEBUG_ENABLE_REGISTER CYREG_MLOGIC_DEBUG
#define CYDEV_DEBUGGING_DPS_Disable 3
#define CYDEV_DEBUGGING_DPS_JTAG_4 1
#define CYDEV_DEBUGGING_DPS_JTAG_5 0
#define CYDEV_DEBUGGING_DPS_SWD 2
#define CYDEV_DEBUGGING_DPS_SWD_SWV 6
#define CYDEV_DEBUGGING_DPS CYDEV_DEBUGGING_DPS_SWD_SWV
#define CYDEV_DEBUGGING_ENABLE 1
#define CYDEV_DEBUGGING_XRES 0
#define CYDEV_DMA_CHANNELS_AVAILABLE 24u
#define CYDEV_ECC_ENABLE 0
#define CYDEV_HEAP_SIZE 0x80
#define CYDEV_INSTRUCT_CACHE_ENABLED 1
#define CYDEV_INTR_RISING 0x00000007u
#define CYDEV_IS_EXPORTING_CODE 0
#define CYDEV_IS_IMPORTING_CODE 0
#define CYDEV_PROJ_TYPE 0
#define CYDEV_PROJ_TYPE_BOOTLOADER 1
#define CYDEV_PROJ_TYPE_LAUNCHER 5
#define CYDEV_PROJ_TYPE_LOADABLE 2
#define CYDEV_PROJ_TYPE_LOADABLEANDBOOTLOADER 4
#define CYDEV_PROJ_TYPE_MULTIAPPBOOTLOADER 3
#define CYDEV_PROJ_TYPE_STANDARD 0
#define CYDEV_PROTECTION_ENABLE 0
#define CYDEV_STACK_SIZE 0x0800
#define CYDEV_USE_BUNDLED_CMSIS 1
#define CYDEV_VARIABLE_VDDA 0
#define CYDEV_VDDA 5
#define CYDEV_VDDA_MV 5000
#define CYDEV_VDDD 5
#define CYDEV_VDDD_MV 5000
#define CYDEV_VDDIO0 5
#define CYDEV_VDDIO0_MV 5000
#define CYDEV_VDDIO1 5
#define CYDEV_VDDIO1_MV 5000
#define CYDEV_VDDIO2 5
#define CYDEV_VDDIO2_MV 5000
#define CYDEV_VDDIO3 5
#define CYDEV_VDDIO3_MV 5000
#define CYDEV_VIO0 5
#define CYDEV_VIO0_MV 5000
#define CYDEV_VIO1 5
#define CYDEV_VIO1_MV 5000
#define CYDEV_VIO2 5
#define CYDEV_VIO2_MV 5000
#define CYDEV_VIO3 5
#define CYDEV_VIO3_MV 5000
#define CYIPBLOCK_ARM_CM3_VERSION 0
#define CYIPBLOCK_P3_ANAIF_VERSION 0
#define CYIPBLOCK_P3_CAN_VERSION 0
#define CYIPBLOCK_P3_CAPSENSE_VERSION 0
#define CYIPBLOCK_P3_COMP_VERSION 0
#define CYIPBLOCK_P3_DECIMATOR_VERSION 0
#define CYIPBLOCK_P3_DFB_VERSION 0
#define CYIPBLOCK_P3_DMA_VERSION 0
#define CYIPBLOCK_P3_DRQ_VERSION 0
#define CYIPBLOCK_P3_DSM_VERSION 0
#define CYIPBLOCK_P3_EMIF_VERSION 0
#define CYIPBLOCK_P3_I2C_VERSION 0
#define CYIPBLOCK_P3_LCD_VERSION 0
#define CYIPBLOCK_P3_LPF_VERSION 0
#define CYIPBLOCK_P3_OPAMP_VERSION 0
#define CYIPBLOCK_P3_PM_VERSION 0
#define CYIPBLOCK_P3_SCCT_VERSION 0
#define CYIPBLOCK_P3_TIMER_VERSION 0
#define CYIPBLOCK_P3_USB_VERSION 0
#define CYIPBLOCK_P3_VIDAC_VERSION 0
#define CYIPBLOCK_P3_VREF_VERSION 0
#define CYIPBLOCK_S8_GPIO_VERSION 0
#define CYIPBLOCK_S8_IRQ_VERSION 0
#define CYIPBLOCK_S8_SAR_VERSION 0
#define CYIPBLOCK_S8_SIO_VERSION 0
#define CYIPBLOCK_S8_UDB_VERSION 0
#define DMA_CHANNELS_USED__MASK0 0x00000000u
#define CYDEV_BOOTLOADER_ENABLE 0

#endif /* INCLUDED_CYFITTER_H */
